## ruby-glob 0.2.0

=== debian/changelog ===
ruby-glob (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild from source.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 07:58:17 +0100

ruby-glob (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #995388)

 -- Vivek K J <vivekkj@protonmail.com>  Thu, 30 Sep 2021 19:52:13 +0530
