=== debian/watch ===
version=4
https://gemwatch.debian.net/glob .*/glob-(.*).tar.gz
