## ruby-glob 0.4.1

=== debian/changelog ===
ruby-glob (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 16 Nov 2025 10:28:32 -0600
