=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Vivek K J <vivekkj@protonmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-glob.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-glob
 Homepage: https://github.com/fnando/glob
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-glob
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Create a list of hash paths that match a given pattern
  Create a list of hash paths that match a given pattern. You can also generate
  a hash with only the matching paths.
